/*  ========================================
        Kendrix standaard CSS
    ========================================  */

/*  Ruimtes  */
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}

/*  Kleuren  */
.white {
  color: #fff;
}

/* Alle kolommen in 1 row even hoog maken  */
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


/*  ========================================
        Aanpassingen aan style.css
    ========================================  */
.main-header .info-box li a {
    position: relative;
    color: #666666;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}

/*  Standaard links hover wit  */
a:hover {
  color: #fff;
}

/*  Contactpagina link hover  */
a.contact:hover {
  color: #222;
}

/*  Geen overlay meer op de logo slider  */
.sponsors-style-one .image-box img {
  opacity: 1;
}

/*  Breadcrumb overlay meer doorzichtig  */
.page-title:before {
    background: rgba(0,0,0,0.75);
}

/*  CTA-balk overlay meer doorzichtig  */
.call-to-action:before {
    background-color: rgba(27,57,83,0.90);
}


/*  ========================================
        Custom CSS
    ========================================  */

/*  Ondertitel bij diensten --> h4 aanpassingen  */
.dienst-ondertitel {
  font-weight: 500;
  color: #1b3953;
  margin-bottom: 4px;
}

/*  Namen van het team dezelfde opmaak geven al wanneer het links hadden geweest  */
.technicians-block .inner-box .lower-content h3 {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    color: #222222;
    text-transform: uppercase;
    transition: all 0.300s ease;
    -moz-transition: all 0.300s ease;
    -webkit-transition: all 0.300s ease;
    -ms-transition: all 0.300s ease;
    -o-transition: all 0.300s ease;
    font-family: 'Catamaran', sans-serif;
}

/*  Titels van diensten dezelfde opmaak geven al wanneer het links hadden geweest  */
.services-block-four .inner-box .upper-box h3 {
    color: #1b3953;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}